<ion-header>
</ion-header>

<ion-content>
    <ion-list>
        <ion-item *ngFor="let item of items">
            
            <ion-icon name="add" color="primary"  [routerLink]="['/addtaskenfants']"></ion-icon>
            <ion-label>
                <h3 (click)="cat(item.value)">{{item.text}}</h3>
            </ion-label>
        </ion-item>
    </ion-list>
</ion-content>
